Overblog Suivre ce blog
Editer l'article Administration Créer mon blog
16 octobre 2005 7 16 /10 /octobre /2005 00:00
Avec un MAC, tout se complique. On navigue avec Safari, ou InternetExplorer pour MAC, et on n'a pas les petits menus pratiques pour éditer un article, ajouter des images, etc.

Sauf si, on change de navigateur.
Si vous êtes sous MAC OS 9: Mozilla (ancienne version)
Si vous êtes sous MAC OS 10: Firefox

Note: vous pourrez en plus
- profiter de la navigation par onglet.
- ajouter des extensions pratiques comme l'édition de CSS à la volée (pour tester, c'est génial...)

Partager cet article

Repost 0

commentaires

Mario Cavallero 29/07/2006 15:07

BonjourPour le mac en OS X, effectivement, Safari n'est pas compatible avec le Java pour la gestion de l'envoi des fichiers (c'est étrange mais c'est comme ça, même si le Java fonctionne en général bien avec Safari).DONC : Firefox !Mais, si pour les CSS à la volée, l'extension Web dev toolbar avec Firefox est la solution, je signale quand même que, en dehors d'Over-blog, Safari est un très bon navigateur, car il gère les onglets depuis des lustres , et se débrouille pas mal avec les feuilles de styles, flux rss, compatibilités avec tous lecteurs multimédia (quict time bien entendu, mais aussi Real et WMP).Bon allez, je fais mon vieux crouton frustré là, parce que son mac ne marche pas tout seul en autarcie avec ses logiciels à lui. pathétique... ;-)

Mass 16/07/2006 01:38

Pour éditer le css je vous conseille Web devlopper (extension pour firefox). Tellement pratique avec mise à jour en temps réel

Fabrice B.. 18/07/2006 18:34

Mais cette extension n'est pas reservé aux MAC, :)

Sylvain 23/06/2006 11:55

OK, merci bien.

Sylvain 22/06/2006 13:18

Change ton lien pour Firefox, le site n'est plus mis à jour (mets http://www.mozilla-europe.org/fr ou http://www.mozilla-europe.org/fr/products/firefox). Sinon, quelle est l'extension qui permet "l'édition de CSS à la volée" ?

Fabrice B.. 22/06/2006 18:25

Non, je ne mets pas à jour, justement pour que les gens sous mac OS 9 aient une version compatible.L'extension s'appelle Web developper toolbar ;)

Jeanjean 20/01/2006 14:15

En effet, c'est dommage que l'éditeur ne fonctionne qu'avec Firefox sous mac X! Meme sous OS9  Mozilla ne va pas chez moi!Sans compter le problèmes d'affichages qui varient beaucoup d'un navigateurs à l'autre! Il y a encore beaucoup (enfin j'exagère) d'utilisateur de mac 9.Surtout que comme dit Michel, jamais de soucis avec un mac, bug inconnus... un sacré avantage

Fabrice B. 20/01/2006 14:21

Les problemes d'affichage qui varient: demande aux développeurs des navigateurs de respecter les normes.Pour les mac, en théorie, avec Firefox ou mozilla, ca fonctionne, mais j'avoue, je peux pas tester, j'ai pas de mac chez moi :)

Accueil

Rechercher

Texte Libre